version: 0.0
os: linux
files:
  - source: /                # Path to source files in the S3 bucket
    destination: /var/www/html/TWR360-XML-Podcast-Feeds

ignore:
  - .gitignore               # Ignore .gitignore file during deployment

hooks:
  AfterInstall:
    - location: scripts/deploy.sh
      timeout: 300
      runas: ubuntu

